* {margin: 0; line-height: 18px; padding: 0; outline: 0;}

ul, ol {
	padding-left: 30px;
}

body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #999;
	font-size: 12px;
	background:#bfbfbf;

	
}


h1, h2 {
	color: #003274;
	font-family: 'Open Sans', sans-serif;
	margin:0 0 15px 0;
}



h1 {
	font-size: 22px;
	letter-spacing: -2px;
	line-height: 100%;
}

h1.title {
	font-size: 46px;
	font-weight: 700;
	color: #6a6a6a;


}


h2 {
	font-size: 24px;
}

p {
	margin: 0 0 15px 0;
}

.menuBtn {

	background: center center no-repeat transparent;
	background: #000;
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;

}

.active, .subNavBtn:hover {
	background: #a5baff;
	color: #001147!important;
}
.clear {
	clear: both;
}
.wrap {
		/*background:url(../images/bg.png) top left repeat-x;*/
		width: 100%;
		
		z-index: 10;
		position: relative;
		margin: 0 auto;
		padding: 0;

}



.section {
	width: 100%;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0 0 20px 0;
}


.inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
	min-height: 10px;
	padding:17px 0;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding:30px 0;
	color: #333;
}

h3{
	margin-bottom: 15px;;
	position: relative;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	color: #333;
}

.inner p, .inner li {
	font-family: Arial, Helvetica, sans-serif;
}

.inner .left-contact h3 {
	margin-bottom: 15px;
}

.inner .left-contact p {
	margin-bottom: 2px;
}

.inner .left-contact a:hover {
	text-decoration: none;
}

.inner li {
	margin-bottom: 5px;
}


/* This is the selector i used for my menu, it needs to be set as position:absolute; */
.subMenu {
	position: absolute;
	top: 100px;
	height: 40px;
	z-index: 1000;
	width: 100%;
	background: #00148D;

}

.subMenu .inner {
	padding:0;
	font-weight: 400;
}





.subNavBtn {
	border-left: 1px dotted #f2f2f2;
	display: block;
	height: 25px;
	float: left;
	margin: 0px 0px 0 0;
	text-decoration: none;
	font-size: 12px;
	padding: 12px 28px 2px;
	text-align: center;
	color: #fff;
}

#sTop {
	border-left: 0 none;
}

.end {
	margin: 0;
}


/* SECTIONS */
.sTop {
	background: #001147 url(../images/bg-header.png) no-repeat center top;;
	height: 80px;
	min-height: 80px;
	color:#3d3d3d;
	
}



.s1 {
	background: #c7ced8;
	margin-top: 20px;
	padding-top: 50px;
}

.s1 .inner, .s2 .inner, .s3 .inner, .s4 .inner, .s5 .inner {
	background: #FFF;
	border-radius: 10px;
	overflow: hidden;
	padding: 20px;
	width: 920px;
}


.s2 {
	background: #adb8c7;
	padding-top: 20px;
}


.s3 {
	background: #99a7b9;
	padding-top: 20px;
}

.s4 {
	background: #677c98;
	height: 600px;
	padding-top: 20px;
}

.footerbar {
	background: #003274;
	height: 100px;
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 100;
}

.footerContent {
	width: 960px;
	margin: 0 auto;
	padding: 10px 0;
	position: relative;
}

.footerContent h3#linhaUm {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	position: absolute;
	right: 0;
	top: 15px;
}

.footerContent h3#linhaDois {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	position: absolute;
	right: 0;
	top: 40px;
}

.footerContent h3#linhaTres {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	right: 0;
	top: 65px;
}

.footerContent h3#linhaTres a { color:#FFF; }

.footerContent p {
	color: #fff;
	font-size: 11px;
	margin: 3px 0;
}

.left-contact {
	float: left;
	width: 500px;
}

.right-contact {
	float: right;
	width: 400px;
}

.right-contact td {
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 7px;
}

.right-contact td input, .right-contact td textarea {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px;
	border-radius: 4px;
	border: 1px solid #CCC;
	width: 280px;
}

.right-contact td select {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	

}

.right-contact td textarea {
	height: 50px;
}	

#buttonFaleConosco_1, #buttonFaleConosco_2 {
	background: #00148d;
	border: 0 none;
	border-radius: 5px;
	color: #FFF;
	cursor: pointer;
	float: right;
	margin-left: 12px;
	width: 100px;
}	

#buttonFaleConosco_2 {
	background: #cc0000;
}

#buttonFaleConosco_1:hover {
	background: #000f62;
}

#buttonFaleConosco_2:hover {
	background: #9f0000;
}

#buttonFaleConosco_1 {
	margin-right: 30px;
}

h1.logo {
	margin-top: -10px;
}

.headerCustom {
	background: url(../images/opacityHeader.png) repeat 0 0;
	color: #FFFFFF;
	font-size: 11px;
	padding: 5px 10px;
    position: absolute;
    right: 0;
    top: 20px;
    width: 470px;
}

.headerCustom p {
	margin-bottom: 1px;
}

#divMessageFaleConosco p {
	border-radius: 5px;
	padding: 10px;
}

#divMessageFaleConosco p.successMessage {
	background: #009900;
	color: #FFF;
}

#divMessageFaleConosco p.erroMessage {
	background: #F89207;
	color: #FFF;
}

